Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81892 - need to no fault code for duplicate uuids
Summary: need to no fault code for duplicate uuids
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: 81487
TreeView+ depends on / blocked
 
Reported: 2003-01-14 23:16 UTC by Adrian Likins
Modified: 2007-04-18 16:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-03 19:49:22 UTC


Attachments (Terms of Use)

Description Adrian Likins 2003-01-14 23:16:48 UTC
Description of problem: 

as per #81487, to implement this correctly, I
need to know the fault code that will be returned
if duplicate uuids are found. 

This will be the error return code for the
register.new_system() call with the "rhnuuid"
included in the string.

Comment 1 Adrian Likins 2003-01-28 22:58:27 UTC
ping?

Comment 2 Mihai Ibanescu 2003-01-29 00:45:51 UTC
Code is 105.
Implemented in 2.2.0

Comment 3 Josef Komenda 2003-04-03 19:49:22 UTC
Seems to work - we'll find out if we turn this on. 


Note You need to log in before you can comment on or make changes to this bug.